dependent_variables:
- header:
    name: Number of Background Events
  values:
  - errors:
    - label: total uncertainty
      symerror: 7.27
    value: 90.14
  - errors:
    - label: total uncertainty
      symerror: 5.74
    value: 69.74
  - errors:
    - label: total uncertainty
      symerror: 7.81
    value: 105.01
  - errors:
    - label: total uncertainty
      symerror: 4.13
    value: 29.61
  - errors:
    - label: total uncertainty
      symerror: 3.09
    value: 12.54
  - errors:
    - label: total uncertainty
      symerror: 1.29
    value: 3.17
- header:
    name: Number of data events
  values:
  - errors:
    - asymerror:
        minus: -9.57
        plus: 10.6
      label: Poisson errors
    value: 92.0
  - errors:
    - asymerror:
        minus: -8.35
        plus: 9.41
      label: Poisson errors
    value: 70.0
  - errors:
    - asymerror:
        minus: -10.0
        plus: 11.0
      label: Poisson errors
    value: 110.0
  - errors:
    - asymerror:
        minus: -5.16
        plus: 6.26
      label: Poisson errors
    value: 27.0
  - errors:
    - asymerror:
        minus: -2.77
        plus: 3.95
      label: Poisson errors
    value: 8.0
  - errors:
    - asymerror:
        minus: -1.63
        plus: 2.92
      label: Poisson errors
    value: 3.0
independent_variables:
- header:
    name: $m_{\ell\ell}$
    units: GeV
  values:
  - high: 81
    low: 12
  - high: 101
    low: 81
  - high: 201
    low: 101
  - high: 301
    low: 201
  - high: 601
    low: 301
  - high: 701
    low: 601
